.wpb_content_element .wpb_accordion_header a{color:#444444;display:block;}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header{background-color:#F6F6F6;}
.wpb_accordion_section{border:1px solid #f5f5f5;margin-bottom:0px;background:#fff;}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon, .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{top:1em;}
.wpb_accordion_section i{font-size:20px;color:#0cadbe;margin:5px 15px 0 15px;}
.wpb_accordion_content{border-top:1px solid #f5f5f5;}
.wpb_toggle, #content h4.wpb_toggle{cursor:pointer;background:#fff;background:url("../img/arrow_down.png") no-repeat scroll 12px 15px, none repeat scroll 0 0 #f6f6f6;-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;transition:all 0.4s ease-out;border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #f0f0f0;border-radius:0 0 5px 5px;border-style:solid;border-width:0 0 4px;box-shadow:0 2px 2px #cccccc;font-size:22px;font-weight:normal;letter-spacing:inherit;line-height:1;margin:0 0 1px;padding:10px 10px 10px 60px;position:relative;text-transform:none;}
.wpb_toggle_title_active, #content h4.wpb_toggle_title_active{background:#f6f6f6;background:url("../img/arrow_up.png") no-repeat scroll 12px 15px, none repeat scroll 0 0 #f6f6f6;}
.wpb_toggle_content{padding:15px 5px;color:#3d3d3d;}
.priceItem{background:#fff;font-weight:normal;padding-left:0;padding-top:10px;padding-bottom:10px;font-size:16px;text-shadow:0 1px 0 rgb(255, 255, 255);}
.priceItem:nth-child(2n+2){background:#f6f6f6;}
.priceItem:hover{background:#fff2cf;}
.priceItem div, .subpriceItem div{line-height:1.2;}
.priceItem .price, .subpriceItem .price{color:#ea6f7e;float:right;font-weight:bold;padding-right:10px;text-align:right;line-height:30px;}
.priceItem .title, .subpriceItem .title{background:rgba(0, 0, 0, 0) url("../img/i-price.png") no-repeat scroll 0 0;min-height:30px;margin-left:10px;margin-right:100px;padding-left:40px;}
.subpriceItem .title{padding-left:20px;}
.priceh2{background:#fff2cf;color:#000;font-size:20px;font-weight:600;margin:10px 0 !important;padding:5px;text-align:center;}
.contact_table_main{font-weight:600;background:#f5f3f0;text-shadow:0 1px 0 #fff;border:1px solid #cecece;display:flex;}
.contact_table_c{border:1px solid #cecece;display:flex;font-size:14px;margin-top:5px;word-wrap:break-word;}
.contact_table_c:hover{text-shadow:0 1px 0 #fff;background:#f5f3f0;}
.contact_block_1{border-right:1px solid #cecece;float:left;padding:5px;}
.contact_block_1_1{border-right:1px solid #cecece;float:left;padding:5px;text-align:center;}
.contact_block_1_2{float:left;padding:5px;}
.contact_block_2{font-weight:600;float:left;padding:5px;text-align:center;}
.entry-title{margin-bottom:30px;}
.bg-color .container .bg-color.blog-content{background:#fff;border:1px solid #f4f4f4;border-top:0;padding:10px 15px 10px 15px;font-size:13px;color:#616161;}
.latestwork{padding-left:40px;padding-right:40px;}
.latestwork h3{margin-left:10px;text-shadow:none;}
.teaser_grid_container li:hover img, .vc-item.vc_slide_portfolio:hover img{-webkit-transform:scale(1.2);-ms-transform:scale(1.2);transform:scale(1.2);}
.teaser_grid_container li img, .vc-item.vc_slide_portfolio img{-webkit-transition:all 1s ease-in-out;-moz-transition:all 1s ease-in-out;-ms-transition:all 1s ease-in-out;-o-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
.latest-item{padding:10px;margin:10px;text-align:center;border:1px solid #ddd;border-radius:5px;-webkit-box-shadow:0 10px 15px #ddd;-moz-box-shadow:0 10px 15px #ddd;box-shadow:0 10px 15px #ddd;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.latest-item img{margin:auto;}
.wpb_carousel a.prev, .wpb_carousel a.next{background:#696969;width:40px;height:80px;display:block;position:absolute;top:185px;text-align:center;}
.wpb_carousel a.prev{left:-50px;padding:20px 0 0 0;}
.wpb_carousel a.prev:hover{background:#696969;color:#f1f1f1;}
.wpb_carousel a.prev.disabled{opacity:0;}
.wpb_carousel a.next{right:-50px;padding:20px 0 0 2px;}
.wpb_carousel a.next:hover{background:#696969;color:#f1f1f1;}
.wpb_carousel a.next.disabled{opacity:0;}
.wpb_carousel a.prev.disabled, .wpb_carousel a.next.disabled{cursor:default;}
.wpb_carousel a.prev span, .wpb_carousel a.next span{color:#f1f1f1;}
.teaser_grid_container li:hover .latest-item{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.widget-thumb{position:relative;width:100%;height:100%;overflow:hidden;display:block;}
.overthumb{position:absolute;left:0;top:100%;display:block;background:#30bbc6;text-align:center;width:100%;height:100%;opacity:0;-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.carousel-icon{font-size:19px;opacity:1;display:block;position:absolute;top:100%;text-align:center;width:100%;height:auto;opacity:0;-webkit-transition:all 0.4s ease-out;-moz-transition:all 0.4s ease-out;-ms-transition:all 0.4s ease-out;-o-transition:all 0.4s ease-out;transition:all 0.4s ease-out;}
.lightzoom{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:14px 10px 11px 14px;background:#fff;color:#000;margin-right:5px;opacity:1;}
.postlink{-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;padding:14px 14px 11px 14px;background:#fff;color:#000;margin-left:5px;opacity:1;}
.teaser_grid_container li:hover .overthumb, .vc-item.vc_slide_portfolio:hover .overthumb{top:0;opacity:0.7;}
.teaser_grid_container li:hover .carousel-icon, .vc-item.vc_slide_portfolio:hover .carousel-icon{opacity:1;top:40%;}
.teaser_grid_container h4 a{color:#505050;}
.wpb_carousel{position:relative;}
.vc_label, .vc_label_units{font-size:14px;line-height:31px;color:#fff;font-weight:400;}
.vc_progress_bar .vc_single_bar{background:#f5f5f5;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;margin-bottom:5px;-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.1);}
.vc_progress_bar .vc_single_bar .vc_bar{-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
.bg-color .container .bg-color{border:0;}
.bg-color .container .bg-color .container{padding-left:0;padding-right:0;}
@media (max-width:1200px){.wpb_carousel a.prev, .wpb_carousel a.next{background:#696969;width:40px;height:40px;top:10px;}
.wpb_carousel a.prev{left:auto;right:45px;padding:0 5px 0 0;}
.wpb_carousel a.next{right:0;padding:0 0 0 5px;}
}
@media (max-width:1024px){.wpb_carousel a.prev, .wpb_carousel a.next{background:#696969;width:40px;height:40px;top:10px;}
.wpb_carousel a.prev{left:auto;right:45px;padding:0 5px 0 0;}
.wpb_carousel a.next{right:0;padding:0 0 0 5px;}
.video_back{display:none;}
}
@media (min-width:768px) and (max-width:979px){.wpb_carousel a.prev, .wpb_carousel a.next{background:#696969;width:40px;height:40px;top:10px;}
.wpb_carousel a.prev{left:auto;right:45px;padding:0 5px 0 0;}
.wpb_carousel a.next{right:0;padding:0 0 0 5px;}
.video_back{display:none;}
}
@media (max-width:767px){.wpb_carousel a.prev, .wpb_carousel a.next{background:#696969;width:40px;height:40px;top:10px;}
.wpb_carousel a.prev{left:auto;right:45px;padding:0 5px 0 0;}
.wpb_carousel a.next{right:0;padding:0 0 0 5px;}
.video_back{display:none;}
}
@media (max-width:480px){.wpb_carousel a.prev, .wpb_carousel a.next{background:#696969;width:20px;height:20px;top:10px;}
.wpb_carousel a.prev{left:auto;right:45px;padding:0 5px 0 0;}
.wpb_carousel a.next{right:0;padding:0 0 0 5px;}
.wpb_carousel .icon-3x{font-size:20px;}
.video_back{display:none;}
}
.wpb_separator, .vc_text_separator{margin-bottom:20px;margin-top:20px;}
.wpb_button{margin-bottom:20px;}
.wpb_alert-success{background-color:#c3de7a;border-color:#b0c383;color:#7ea120;}
.wpb_alert-info{background-color:#89d4db;border-color:#84b5b9;color:#3f9da6;}
.wpb_alert-warning{background-color:#f9df8a;border-color:#d5c893;color:#ceae46;}
.wpb_alert-error{background-color:#e57e7e;border-color:#aa635f;color:#ac4444;}
.wpb_separator, .vc_text_separator{border-bottom:1px solid #e2e2e2;}
body .wpb_content_element, body ul.wpb_thumbnails-fluid > li, body .last_toggle_el_margin, body .wpb_button{margin-bottom:0;}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{margin-bottom:0;}
.isotope .isotope-item{margin-bottom:30px;}
.vc-carousel-control.vc-left, .vc-carousel-control.vc-right{background:#696969;width:40px;height:80px;text-align:center;}
.vc-carousel-control .icon-prev:before, .vc-carousel-control .icon-next:before{top:-17px;color:#fff;font-size:50px;}
.vc_carousel .vc-carousel-control .icon-prev, .vc_carousel .vc-carousel-control .icon-next, .vc_carousel .vc-carousel-control .icon-prev:hover, .vc_carousel .vc-carousel-control .icon-next:hover{background-color:transparent;}